Gestion de données

REMARQUE : L'appareil n'est pas compatible avec Windows 95, 98, Me, Windows NT et Mac OS 10.3 et versions antérieures.